IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'KURUM' AND SYSOBJECTS.name = 'HDOSYAINDIRIM')
ALTER TABLE dbo.HDOSYAINDIRIM ADD KURUM NVARCHAR(100) NULL

GO
